
.woocommerce .btn,
.woocommerce a,
.woocommerce button {
  transition: .2s ease-in-out;
}

.woocommerce .page-header.abonnement:before,
.woocommerce .page-header.abonneren:before,
.woocommerce .page-header.shop:before,
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected],
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[data-selected=true] {
  background-color: #1f87ff;
}

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected],
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[data-selected=true] {
  color: #fff;
  outline: 0;
}

.woocommerce-page select {
  padding: 7px 30px 7px 12px;
  color: #444;
  background: white url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjI4NC45MjlweCIgaGVpZ2h0PSIyODQuOTI5cHgiIHZpZXdCb3g9IjAgMCAyODQuOTI5IDI4NC45MjkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI4NC45MjkgMjg0LjkyOTsiDQoJIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBhdGggZD0iTTI4Mi4wODIsNzYuNTExbC0xNC4yNzQtMTQuMjczYy0xLjkwMi0xLjkwNi00LjA5My0yLjg1Ni02LjU3LTIuODU2Yy0yLjQ3MSwwLTQuNjYxLDAuOTUtNi41NjMsMi44NTZMMTQyLjQ2NiwxNzQuNDQxDQoJCUwzMC4yNjIsNjIuMjQxYy0xLjkwMy0xLjkwNi00LjA5My0yLjg1Ni02LjU2Ny0yLjg1NmMtMi40NzUsMC00LjY2NSwwLjk1LTYuNTY3LDIuODU2TDIuODU2LDc2LjUxNUMwLjk1LDc4LjQxNywwLDgwLjYwNywwLDgzLjA4Mg0KCQljMCwyLjQ3MywwLjk1Myw0LjY2MywyLjg1Niw2LjU2NWwxMzMuMDQzLDEzMy4wNDZjMS45MDIsMS45MDMsNC4wOTMsMi44NTQsNi41NjcsMi44NTRzNC42NjEtMC45NTEsNi41NjItMi44NTRMMjgyLjA4Miw4OS42NDcNCgkJYzEuOTAyLTEuOTAzLDIuODQ3LTQuMDkzLDIuODQ3LTYuNTY1QzI4NC45MjksODAuNjA3LDI4My45ODQsNzguNDE3LDI4Mi4wODIsNzYuNTExeiIvPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPC9zdmc+DQo=") no-repeat right 9px center;
  background-size: 12px;
  border: 1px solid #dfdfdf;
  outline: 0;
  -webkit-appearance: none;
}

.woocommerce-page .page-content {
  padding: 10px;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.3;
  color: #2f2f2f;
}

.woocommerce-cart .page-content,
.woocommerce-checkout .page-content,
.woocommerce-account .page-content {
  padding: 20px;
}

.woocommerce-page .page-content a {
  color: #1f87ff;
}

.woocommerce a.button,
.woocommerce button.button.alt,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce .wc-proceed-to-checkout a.checkout-button,
.woocommerce-account .woocommerce-form-login .woocommerce-form-login__submit,
.woocommerce-account form .button {
  padding: 15px;
  font-family: PillGothic300mg-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: normal;
  line-height: 18px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background: #1f87ff;
  border-radius: 0;
  box-sizing: border-box;
}

.woocommerce a.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover,
.checkout_coupon button.button:hover,
.woocommerce-account form .button:hover {
  color: #fff;
  background: #1f74ff;
}

.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover {
  background: #1f87ff;
}

.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button {
  padding: 8px 12px;
  font-size: 16px;
}

.woocommerce .woocommerce-info {
  border-top-color: #1f87ff;
}

.woocommerce .woocommerce-info::before,
.woocommerce .woocommerce-info a:not(.button) {
  color: #1f87ff;
}

.woocommerce a.added_to_cart {
  display: block;
  padding: 15px;
  margin: auto 20px 20px;
  font-family: PillGothic300mg-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 18px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background: #2285f6;
}

.woocommerce ul.products li.product .button.added {
  background: #d4d4d4;
}

.woocommerce-cart table.shop_table,
.woocommerce table.shop_table {
  border-radius: 0;
}

.woocommerce .page-content ul.products li.product {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 0 58px; /*10+48px*/
  margin: 10px 10px 20px;
  width: calc(33% - 20px);
  background: #fff;
  transition: .3s box-shadow ease-in-out;
}

.woocommerce .page-content ul.products li.product:hover {
  box-shadow: 0 0 30px -5px hsla(0,0%,9%,.3);
}

.woocommerce .page-content ul.products li.product .woocommerce-loop-product__link {
  margin-bottom: 20px;
}

.woocommerce ul.products li.first {
  clear: none;
}

.woocommerce .page-content ul.products li.product:before {
  display: none;
}

.woocommerce .page-content ul.products li.product:after {
  content: '';
  position: absolute;
  top: 100%;
  display: block;
  height: 5px;
  width: 100%;
  background: radial-gradient(ellipse at 50% 0,hsla(0,0%,9%,.5),transparent 75%) bottom;
}

.woocommerce ul.products li.product a img {
  margin: 0;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  padding: 20px 20px 10px;
  margin-bottom: 0;
  font-family: 'PillGothic300mg-Bold', Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
  color: #000;
}

.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .product-desc {
  padding: 0 20px;
  font-family: 'PillGothic300mg-Bold', Helvetica, sans-serif;
  font-size: 16px;
  color: #363636;
}

h1.shop-heading {
  padding: 20px 20px 10px;
  margin: 0;
  line-height: 1.3;
  font-size: 30px;
  text-transform: uppercase;
  background-color: #fff;
}

h1.shop-heading:after {
  content: '';
  position: relative;
  display: block;
  margin: 10px 0 20px;
  width: 65px;
  height: 6px;
  background-color: #1f87ff;
}

.catalog-heading__actions {
  display: none;
}

.woocommerce ul.products {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.woocommerce .page-content ul.products li.product figure {
  /* min-height: 120px; */
  background-color: #000;
}

.woocommerce .page-content ul.products li.product figure:before {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 3%;
  z-index: 1;
  width: 94%;
  height: 8px;
  background-color: #fff;
}

.woocommerce .page-content ul.products li.product figure:after {
  content: '';
  position: absolute;
  bottom: 7px;
  left: 3%;
  z-index: 1;
  width: 30%;
  height: 6px;
  background-color: #1f87ff;
}

.woocommerce ul.products li.product .onsale {
  display: none;
  margin: 0;
  background: #ff0000;
}

.woocommerce span.onsale {
  display: block;
  padding: 5px;
  min-height: 0;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 0;
}

.woocommerce span.onsale:before {
  content: '';
  position: absolute;
  top: 0;
  left: -5px;
  z-index: -1;
  width: 15px;
  height: 100%;
  background: #ff0000;
  transform: skew(16deg);
}

/* single product */
.single-product .page-content {
  padding: 0;
}

.single-product .page-content > .product {
  padding: 20px;
  background-color: #fff;
}

table.yith-wcpb-product-bundled-items {
  border-radius: 0;
  box-shadow: none;
}

table.yith-wcpb-product-bundled-items > tbody > tr > td {
  vertical-align: middle;
}

td.yith-wcpb-product-bundled-item-data h3 {
  font-size: 15px;
}

.yith-wcpb-product-bundled-item-image .price {
  font-family: 'PillGothic300mg-Bold', Helvetica, sans-serif;
}

.woocommerce div.product form.cart .variations select {
  max-width: 300px;
  min-width: 0;
}

.woocommerce div.product form.cart .variations td.label {
  display: none;
}

.woocommerce.single-product div.product form.cart div.quantity {
  margin-right: 0;
}

.woocommerce div.product div.images img {
  margin: auto;
  width: auto;
  max-height: 500px;
}

.woocommerce.single-product span.onsale {
  top: 0;
  right: 0;
  left: auto;
}

.woocommerce.single-product div.product .product_title {
  position: relative;
  margin-bottom: 0;
  font-size: 48px;
  line-height: normal;
}

.woocommerce.single-product div.product .product_title:after,
.single-product .page-content h2:after {
  content: '';
  position: relative;
  display: block;
  margin: 10px 0 20px;
  width: 10%;
  min-width: 65px;
  height: 6px;
  background-color: #1f87ff;
}

.single-product .page-content h2:after {
  width: 65px;
}

.woocommerce.single-product div.product p.price {
  margin: 10px 0 30px;
  font-family: 'PillGothic300mg-Bold', Helvetica, sans-serif;
  font-size: 20px;
  color: #363636;
}

.woocommerce div.product p.price ins {
  font-weight: 400;
}

.woocommerce.single-product div.product div.images.woocommerce-product-gallery {
  margin: 0 -20px 10px;
  width: calc(100% + 40px);
}

.woocommerce.single-product div.product div.summary {
  margin-bottom: 20px;
  width: 100%;
}

.single-product .quantity .qty {
  min-height: 48px;
  border: 1px solid #d4d4d4;
  border-radius: 0;
}

.woocommerce-product-details__short-description ul {
  padding-left: 15px;
}

/* cart */
.woocommerce-cart .woocommerce {
  padding: 20px;
  background-color: #fff;
}

.woocommerce-cart .shop_table .product-price,
.woocommerce-cart .shop_table .product-quantity {
  text-align: center;
}

.woocommerce-cart .shop_table .product-subtotal {
  text-align: right;
}

.woocommerce-cart .cart_totals td {
  text-align: right;
}

.woocommerce-cart .yith-wcpb-child-of-bundle-table-item {
  display: none;
}

.woocommerce .cart .actions .button {
  min-height: 40px;
  text-transform: uppercase;
  border-radius: 0;
}

.woocommerce .cart .actions .button,
.woocommerce-cart button[name="update_cart"]:disabled[disabled],
.woocommerce-cart button[name="update_cart"]:disabled[disabled]:hover,
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit,
.checkout_coupon button.button {
  font-weight: normal;
  color: #fff;
  background: #1f87ff;
}

.woocommerce-cart .woocommerce-message .button.wc-forward,
.woocommerce-cart button[name="update_cart"],
.woocommerce-cart button[name="update_cart"]:disabled[disabled],
.woocommerce .wc-proceed-to-checkout a.checkout-button {
  padding: 15px;
  font-size: 22px;
  font-weight: normal;
  line-height: 18px;
}

.woocommerce-cart button[name="update_cart"],
.woocommerce-cart button[name="update_cart"]:disabled[disabled],
.woocommerce .wc-proceed-to-checkout a.checkout-button {
  width: 142px;
}

.woocommerce .wc-proceed-to-checkout a.checkout-button {
  margin-right: 12px;
  margin-left: auto;
}

input#coupon_code {
  padding: 8px 10px;
  height: 40px;
}

.woocommerce-cart table.shop_table {
  font-family: 'PillGothic300mg-Bold', Helvetica, sans-serif;
  font-size: 16px;
}

.woocommerce-cart table.cart img {
  width: 64px;
  height: auto;
}

.woocommerce table.shop_table th {
  font-weight: 500;
}

.woocommerce-cart table.shop_table a {
  color: #363636;
}

.woocommerce-cart .cart-collaterals {
  top: 0;
}

.woocommerce .quantity .qty {
  border: 1px solid #d4d4d4;
  border-radius: 0;
}

/* checkout */
.woocommerce-checkout .page-content .woocommerce,
.woocommerce-account .page-content .woocommerce {
  padding: 20px;
  background: #fff;
}

.woocommerce-checkout .woocommerce-additional-fields,
.woocommerce-checkout-review-order {
  margin-left: 0;
  max-width: 959px;
}

.woocommerce-page .col2-set .col-1 {
  float: none;
  width: 100%
}

.woocommerce-page .col2-set .col-2 {
  float: none;
  width: 100%;
  max-width: 600px;
  background: none;
}

.woocommerce-checkout .page-content .woocommerce .form-row {
  width: 100%;
  box-sizing: border-box;
}

.woocommerce-checkout .page-content .woocommerce .form-row .input-text,
.woocommerce-account .page-content .woocommerce .form-row .input-text {
  padding: 8px 10px;
  color: #444;
  border: 1px solid #dfdfdf;
}

.woocommerce-checkout .page-content .woocommerce .form-row textarea {
  height: 150px;
  resize: none;
}

#billing_address_2_field label {
  position: relative !important;
}

.select2-container--default .select2-selection--single {
  border-color: #dfdfdf;
  border-radius: 0;
}

.woocommerce form .form-row .select2-container,
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered {
  height: 38px;
  line-height: 38px;
  outline: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 0;
  bottom: 0;
  margin: auto;
  width: 36px;
  height: 75%;
  line-height: 1.4;
  text-align: center;
  border-left: 1px solid #c8c8c8;
}

.select2-container--default .select2-selection--single .select2-selection__arrow:before {
  content: "";
  display: inline-block;
  height: 100%;
  font-family: 'tg-icons';
  font-size: 22px;
  line-height: 1.4;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  display: none;
}

#order_comments_field > *,
#order_comments_field textarea {
  width: 100%;
}

.woocommerce-page .woocommerce-checkout-payment#payment {
  background: #fff;
}

#add_payment_method #payment div.form-row,
.woocommerce-cart #payment div.form-row,
.woocommerce-checkout #payment div.form-row {
  padding: 0;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
  margin-right: 10px;
}

.woocommerce-account .woocommerce-form-login .woocommerce-form-login__rememberme {
  margin-top: 3px;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme input,
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme span {
  display: inline-block;
  vertical-align: middle;
  height: auto;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
  border-radius: 0;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit,
.checkout_coupon button.button {
  text-transform: uppercase;
  border-radius: 0;
}

.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info,
.woocommerce-checkout .woocommerce-form-coupon-toggle .woocommerce-info {
  margin-bottom: 0;
  background: #fff;
  border: 1px solid #dfdfdf;
}

.woocommerce-checkout form.checkout_coupon,
.woocommerce-checkout form.login {
  margin-top: 0;
  border-color: #dfdfdf;
  border-top: 0;
}

.woocommerce-checkout .woocommerce-form-coupon-toggle,
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
  margin-top: 20px;
}

.woocommerce-checkout h3,
.woocommerce-account .woocommerce > h2 {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.woocommerce-checkout h3:after,
.woocommerce-account .woocommerce > h2:after {
  content: '';
  display: block;
  margin: 10px 0;
  width: 65px;
  height: 4px;
  background-color: #1f87ff;
}

.woocommerce form .form-row label.radio,
.woocommerce form .form-row input[type="radio"],
.woocommerce-checkout #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li img {
  display: inline-block;
  vertical-align: middle;
}

.woocommerce-checkout #payment div.payment_box {
  background: #e8e8e8;
}

.woocommerce-checkout #payment div.payment_box:before {
  border-bottom-color: #e8e8e8;
}

.woocommerce-checkout #payment div.payment_box p {
  margin-top: 0;
}

form.woocommerce-checkout .form-row > label,
#billing_gender_field > label,
.woocommerce-checkout .shop_table .yith-wcpb-child-of-bundle-table-item,
.woocommerce-checkout .woocommerce-checkout-review-order-table thead,
.woocommerce-checkout .woocommerce-checkout-review-order-table tr.cart-subtotal {
    display: none;
}

.woocommerce-checkout form.checkout.woocommerce-checkout:after {
  content: '';
  display: table;
  clear: both;
}

.woocommerce-checkout table.woocommerce-checkout-review-order-table.shop_table .product-total,
.woocommerce-checkout table.woocommerce-checkout-review-order-table.shop_table tfoot td {
  text-align: right;
}

.woocommerce-checkout .woocommerce-checkout-review-order-table .product-quantity {
  float: left;
}

.woocommerce-Price-currencySymbol:after {
  content: ' ';
}

.woocommerce-order-received .woocommerce-table--order-details thead,
.woocommerce-order-received .woocommerce-table--order-details tfoot > tr:first-of-type {
    display: none;
}

nav.woocommerce-MyAccount-navigation ul {
  margin: 0;
  list-style: none;
}

nav.woocommerce-MyAccount-navigation ul li {
  padding: 5px 20px;
}

.woocommerce .woocommerce-breadcrumb {
  margin:  0;
  padding:  0;
}

@media screen and (min-width: 769px) {
  .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2 {
    float: none;
    width: 100%;
  }

  .woocommerce-page .col2-set {
    float: left;
    width: 48%;
  }

  .woocommerce-page .col2-set ~ #order_review_heading,
  .woocommerce-page #order_review {
    float: right;
    width: 48%;
  }
}

@media screen and (max-width: 768px) {
  .woocommerce .page-content ul.products li.product {
    width: calc(50% - 20px);
  }
}

@media screen and (max-width: 575px) {
  .woocommerce .page-content ul.products li.product {
    width: 100%;
  }
  .woocommerce.single-product div.product .product_title {
    font-size: 32px;
  }
}